:root {
  /* custom css from ibexApp settigs */
  --ion-color-primary: #ac3c8a;
--ion-color-primary-rgb: 172,60,138;
--ion-color-primary-shade: #841462;
--ion-color-primary-shade-rgb: 132,20,98;
--ion-color-primary-tint: #ca5aa8;
--ion-color-primary-tint-rgb: 202,90,168;

  --ion-color-secondary: #ac3c8a;
--ion-color-secondary-rgb: 172,60,138;
--ion-color-secondary-shade: #841462;
--ion-color-secondary-shade-rgb: 132,20,98;
--ion-color-secondary-tint: #ca5aa8;
--ion-color-secondary-tint-rgb: 202,90,168;

  --ion-color-tertiary: #ac3c8a;
--ion-color-tertiary-rgb: 172,60,138;
--ion-color-tertiary-shade: #841462;
--ion-color-tertiary-shade-rgb: 132,20,98;
--ion-color-tertiary-tint: #ca5aa8;
--ion-color-tertiary-tint-rgb: 202,90,168;

}
.dark .ibex-header-color, .ibex-header-color {
  color: #ffffff!important;
}
.dark .ibex-header-color .breaking-news-content, .ibex-header-color .breaking-news-content {
  border-color: rgba(255,255,255, 0.3)!important;
}
.dark .ibex-header-color .breaking-news-content input:checked::after, .ibex-header-color .breaking-news-content input:checked::after {
  background-color: rgba(255,255,255, 0.7);
  color: #ffffff;
}
.dark .ibex-header-color .breaking-news-content input:after, .ibex-header-color .breaking-news-content input:after {
  border-color: rgba(255,255,255, 0.5);
}
.dark .open.ibex-header-color .breaking-news-content ion-slides .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  background-color: #ffffff!important;
}
.open.ibex-header-color .breaking-news-content ion-slides .swiper-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
  background-color: #ffffff!important;
}
.dark .ibex-header-color .breaking-news-header .items-center .ibex-bg-inverted-opac, .ibex-header-color .breaking-news-header .items-center .ibex-bg-inverted-opac {
  background-color: rgba(255,255,255, var(--tw-bg-opacity));
}

.breaking-news-content .pagination .page {
  background-color: rgba(255,255,255, var(--tw-bg-opacity));
}

.ibex-toolbar .filters .click.container .filter-container .filter-group {
  border-color: rgba(255,255,255, 0.5);
}

.ibex-button {
  color: #ffffff;
}
.ibex-checkbox {
  color: #ffffff;
}
ion-range::part(pin) {
  color: #ffffff
}

/* custom css from ibexApp codeSnippet */
.voucher661fc1188bcc1a1ba851951d_item {
  flex-basis: 100% !important;
  background: linear-gradient(135deg, rgb(195, 79, 152) 0%, rgb(223, 173, 210) 100%);
  color: white;
}

@font-face {
  font-family: &quot;SourceSans&quot;;
  src: url(&quot;https://ibexfusion5.s3.eu-central-1.amazonaws.com/general/fonts/SourceSans3-VariableFont_wght.ttf&quot;) format(&quot;truetype&quot;);
}
html, body {
  font-family: &quot;SourceSans&quot;, serif !important;
  font-weight: 400;
}
html b, html strong, body b, body strong {
  font-weight: 600 !important;
}

app-breaking-news-widget {
  transition: all 250ms;
}

app-breaking-news-widget.red {
  background-color: red;
}

app-breaking-news-widget.yellow {
  background-color: gold;
  color: black;
}

app-breaking-news-widget.green {
  color: green;
}

app-gastro-checkout-detail .ibex-content div:nth-of-type(5) .menu-title {
  color: black;
}

app-gastro-checkout-detail .ibex-content div:nth-of-type(5) .menu-title h4 {
  font-size: 22px;
  padding: 10px 0 20px;
}

app-gastro-checkout-detail .ibex-content div:nth-of-type(5) .menu-title ibex-icon {
  display: none;
}
